## indi-gpsd 0.5%2B20221222000619

=== debian/control ===
Source: indi-gpsd
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, libnova-dev
	, zlib1g-dev
	, libgps-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-gpsd
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-gpsd.git

Package: indi-gpsd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for gpsd GPS daemon
 This package contains an INDI driver for the gpsd GPS daemon.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
