## indi-gpsd 0.5+20220129131520

=== debian/changelog ===
indi-gpsd (0.5+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 13:54:06 +0000

indi-gpsd (0.5-2) unstable; urgency=medium

  * upload source package
  * debian/control: move package to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 05 Dec 2021 10:30:07 +0100

indi-gpsd (0.5-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 03 Dec 2021 22:30:07 +0100
