## indi-gpsd 0.5+20220611125015

=== debian/changelog ===
indi-gpsd (0.5+20220611125015-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Thorsten Alteholz ]
  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 12:50:25 +0000
