## indi-gpsd 0.5+20221222000619

=== debian/changelog ===
indi-gpsd (0.5+20221222000619-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113022)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:29:56 +0200

indi-gpsd (0.5+20221222000619-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 0.5

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Dec 2022 00:07:33 +0000
